name: ContentCard
form: $/tps/airport/models/contentcard/fields.yaml
modelClass: tps\Airport\Models\ContentCard
defaultRedirect: tps/airport/contentcard
create:
    redirect: 'tps/airport/contentcard/update/:id'
    redirectClose: tps/airport/contentcard
update:
    redirect: tps/airport/contentcard
    redirectClose: tps/airport/contentcard
